uuid: 5bcf22b6-f25a-4baf-ab89-f1d2f05cc5ed
langcode: en
status: true
dependencies:
  enforced:
    module:
      - geo_upgrade
_core:
  default_config_hash: qrV84-4qLrEFSQJkWXn80yslYe3h2wodjTiKPxACrI8
id: migrate_drupal_7_geo
label: 'Import from Drupal 7'
description: 'Migrate from the D7 version of the site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: drupal7
